{
  "verseBefore": "Lơơyh oh ay kua gô, ưk pok puut vlôh plaay ôô-liiu ik be? Long ưk nhoo vlôh play pok puut? Daak phaak kung leh  hnoq ăm vlôh daak jaleek.\n\\ts\\*\n\\p",
  "verseAfter": "Wơơy oh ay ku gô, ưk pok puut vlôh plaay ôô-liiu ik be? Long ưk nhoo vlôh play pok puut? Daak phaak kung leh ik ăm vlôh daak hlah .\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-09-29T01:17:15.787Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
